This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 680071 - RFE: AS4 plugin doesn't expose EJB3 MDB beans as a standalone resource type
RFE: AS4 plugin doesn't expose EJB3 MDB beans as a standalone resource type
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks: 566256
  Show dependency treegraph
 
Reported: 2011-02-24 04:50 EST by Lukas Krejci
Modified: 2011-10-06 15:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2011-02-24 04:50:17 EST
Description of problem:

The EJB3 MDB beans are discovered as EJB3 Session Beans by the AS4 plugin.
It would be good to have a standalone resource type for EJB2 MDBs so that MDB-specific metrics can be defined for such resource type.

Note You need to log in before you can comment on or make changes to this bug.